/*! Main CSS */

.main-container {
max-width: 1310px;
margin: 0 auto;
}

body .bx-wrapper .bx-controls-direction a {
	-webkit-transition: all 0ms linear;-moz-transition: all 0ms linear;
-ms-transition: all 0ms linear;-o-transition: all 0ms linear;
transition: all 0ms linear;
}

body .bx-wrapper .bx-pager.bx-default-pager a {
	background: #4C4C4C;
  border: solid 2px #fff;
	border-radius: 50%;
	width: 8px;
	height: 8px;
}

body .bx-wrapper .bx-pager.bx-default-pager a:hover, body .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #C2C2C2 !important;
}

#frame1 {

}

#slider1 .slide .text {
position: relative;
right: 115px;
top: 115px;
float: right;
width: 530px;
height: 441px;
text-align: center;
}

#slider1 .slide:after {
clear: both;
content: "";
display: block;
}

#slider1 .slide img {
position: absolute;
display: block;
}

.text1 {
background: url(images/text1_bg.png);
font-family: Arial, sans-serif;
font-size: 28px;
font-weight: bold;
text-transform: uppercase;
line-height: 1.5em;
color: #535454; 
display: block; 
margin: 0 0 10px;
padding: 3px 0 0;
}

.text2 {
font-family: Arial, sans-serif;
font-size: 18px;
font-weight: bold;
text-transform: uppercase;
color: #5388a5;
margin: 0 0 10px; 
}

.text3 {
font-family: Arial, sans-serif;
font-size: 14px;
line-height: 1.5em;
color: #777;
margin: 0 0 10px;
}

.btn1 {
font-size: 14px;
text-transform: uppercase;
margin: 20px 0 0;
}

.btn1 a {
background: #FFCA09;
color: #fff;
text-decoration: none;
text-align: center;
padding: 10px 15px;
border: #fff solid 1px;
border-radius: 3px;
}

.btn1 a:hover {
background: #fff;
color: #FFCA09;
text-decoration: none;
border: #FFCA09 solid 1px;
}

#frame2 {
background: #fff;
padding: 0 0 0 20px;
}

#frame2 h2 {
font: normal 1.6em Arial, sans-serif;
text-transform: uppercase;
color: #5287a4;
padding: 0 0 20px;
text-align: center;
}

#frame2 .boxmain {
width: 30%;
font-size: 1em;
font-weight: normal;
color: #1b1b1b;
float: left;
margin: 10px 10px 50px 20px;
}

#frame2 span {
font-size: 1.1em;
font-weight: bold;
}

#frame2 img {
margin: 0 20px 0 0;
float: left;
}

#frame2 p {
overflow:hidden;
line-height: 1.5em;
}

#frame3 {
background: #F6F6F6;
padding: 0 0 20px;
margin: 0 auto; 
}

#frame3 p {
line-height: 1.5em;
}

#frame3 h2 {
font: normal 1.6em Arial, sans-serif;
text-transform: uppercase;
color: #5287a4;
padding: 20px 0 10px;
text-align: center;
}

#frame3 .boxmain {
font-size: 1em;
font-weight: normal;
text-align: center;
color: #4b4b4b;
}

#frame4 {
background: url(images/services_bg.png) no-repeat top center;
padding: 50px 0;
}

#frame4 .boxmain1 {
background: url(images/services1.png) no-repeat 40% top;
width: 22%;
font-size: 1em;
font-weight: normal;
color: #777;
float: left;
margin: 10px;
padding: 70px 0 0 50px;
}

#frame4 .boxmain2 {
background: url(images/services2.png) no-repeat 40% top;
width: 22%;
font-size: 1em;
font-weight: normal;
color: #777;
float: left;
margin: 10px;
padding: 70px 0 0;
}

#frame4 .boxmain3 {
background: url(images/services3.png) no-repeat 40% top;
width: 22%;
font-size: 1em;
font-weight: normal;
color: #777;
float: left;
margin: 10px;
padding: 70px 0 0;
}

#frame4 .boxmain4 {
background: url(images/services4.png) no-repeat 40% top;
width: 22%;
font-size: 1em;
font-weight: normal;
color: #777;
float: left;
margin: 10px;
padding: 70px 0 0;
}

#frame4 p {
font-size: 1.1em;
font-weight: bold;
margin: 0 0 10px;
padding: 20px 30px 0; 
}

#frame4 ul {
list-style-type: disc;
list-style-position: inside;
overflow:hidden;
padding: 0 30px;
}

#frame4 li { 
margin: 0 0 10px; 
}

#frame4 img {
max-width: 100%;
height: auto;
}

#frame4 .btn2 {
font-size: 14px;
text-transform: uppercase;
margin: 20px 0 0;
text-align: center;
}

#frame4 .btn2 a {
background: #FFCA09;
color: #fff;
text-decoration: none;
text-align: center;
padding: 10px 15px;
border: #fff solid 1px;
border-radius: 3px;
}

#frame4 .btn2 a:hover {
background: #fff;
color: #FFCA09;
text-decoration: none;
border: #FFCA09 solid 1px;
}

#frame5 {
background: #f6f6f6;
padding: 0 0 30px;
}

#frame5 h2 {
font: normal 1.6em Arial, sans-serif;
text-transform: uppercase;
color: #5287a4;
padding: 20px 0 10px;
text-align: center;
}

#frame5 .boxmain {
font-size: 1em;
font-weight: normal;
text-align: center;
color: #4b4b4b;
margin: 0 0 55px;
}

#frame5 img {
outline: none !important;
}

#slider2 .slide:after {
display: block;
content: "";
clear: both;
}

#slider2 .bx-wrapper .bx-viewport {
background: transparent;
}

#slider2 .bx-wrapper .bx-pager{
display: none;
}

#slider2 .bx-wrapper .bx-prev {
left: 10px;
background: url(images/slider2_left.png) no-repeat;
}

#slider2 .bx-wrapper .bx-next {
right: 10px;
background: url(images/slider2_right.png) no-repeat;
}

#slider2 .bx-wrapper .bx-controls-direction a {
position: absolute;
top: 45%;
outline: 0;
width: 28px;
height: 70px;
text-indent: -9999px;
z-index: 9999;
}

#frame5 .works_counter {
font-size: 1.1em;
font-weight: normal;
text-align: center;
color: #4b4b4b;
margin: 15px 25px;
text-align: right;
}

#frame5 .btn3 {
font-size: 14px;
text-transform: uppercase;
margin: 20px 0 0;
text-align: center;
}

#frame5 .btn3 a {
background: #FFCA09;
color: #fff;
text-decoration: none;
text-align: center;
padding: 10px 15px;
border: #fff solid 1px;
border-radius: 3px;
}

#frame5 .btn3 a:hover {
background: #fff;
color: #FFCA09;
text-decoration: none;
border: #FFCA09 solid 1px;
}

#frame6 {
padding: 0 0 30px;
}

#frame6 h2 {
font: normal 1.6em Arial, sans-serif;
text-transform: uppercase;
color: #5287a4;
padding: 20px 0 10px;
text-align: center;
}

#frame6 h3 {
font: normal 1.6em Arial, sans-serif;
color: #111;
padding: 0 10px;
}

#frame6 h3 a {
color: #111;
}

#frame6 h3 a:hover {
color: #2198c7; 
}

#frame6 .boxmain {
font-size: 1em;
font-weight: normal;
text-align: center;
color: #4b4b4b;
margin: 0 0 55px;
}

#frame6 ul {
list-style: none;
margin: 0 0 0 140px;
}

#frame6 li {
width: 300px;
float: left;
display: inline;
border: #D9D9D9 solid 1px;
margin: 0 20px;
}

#frame6 img {
width: 300px; 
height: 200px;
outline: none !important;
cursor: pointer;
opacity: 1;
}

#frame6 img:hover {
background: rgba(0, 0, 0, 0.5);
opacity: 0.5;
}

#frame6 p {
padding: 10px;
line-height: 1.5em;
}

#frame6 a {
font-size: .9em; 
color: #999; 
}

#frame6 a:hover {
color: #2198c7; 
}